<?php
/*
 * @ https://EasyToYou.eu - IonCube v11 Decoder Online
 * @ PHP 7.2 & 7.3
 * @ Decoder version: 1.0.6
 * @ Release: 10/08/2022
 */

namespace WHMCS\Module\Addon\ProjectManagement;

abstract class BaseProjectEntity
{
    public $project = NULL;
    public function __construct(Project $project)
    {
        $this->project = $project;
    }
    public function project()
    {
        return $this->project;
    }
}

?>